[Security-announce] VMSA-2021-0025 Updates


—–BEGIN PGP SIGNED MESSAGE—– Hash: SHA256
VMSA-2021-0025 – VMware vCenter Server updates address a privilege escalation vulnerability (CVE-2021-22048)
Please see the updated advisory here: www.vmware.com/security/advisories/VMSA-2021-0025.html
Changelog:
2022-07-23 VMSA-2021-0025.3 VMware has determined that vCenter 7.0u3f updates previously mentioned in the response matrix do not remediate CVE-2021-22048 and introduce a functional issue. Please review kb.vmware.com/s/article/89027 for more information.
You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit lists.vmware.com/mailman/listinfo/security-announce. —–BEGIN PGP SIGNATURE—–
iHUEAREIAB0WIQQ950nPZL1VtgrpULuSf/JD335VcQUCYtrt4QAKCRCSf/JD335V ceucAQDXP/4/8IvGylY6CuLATkL4QjNNsWZtD0j6awCFz4udqQEA/SYsuuTbNJ53 Q6/yEPW3b7gvQrG2IrlD2n0I/SvHHnQ= =VQbJ —–END PGP SIGNATURE—–
_______________________________________________ Security-announce mailing list Security-announce@lists.vmware.com lists.vmware.com/mailman/listinfo/security-announce